Page MenuHome

Workbench (parent task)
Closed, ResolvedPublicTO DO

Description

This is the parent task for the Workbench.

Related Objects

StatusSubtypeAssignedTask
ResolvedTO DOJeroen Bakker (jbakker)
ResolvedDESIGNJeroen Bakker (jbakker)
InvalidTO DOClément Foucault (fclem)
InvalidTO DOJeroen Bakker (jbakker)
InvalidTO DOJeroen Bakker (jbakker)
ResolvedJeroen Bakker (jbakker)
ResolvedTO DOBrecht Van Lommel (brecht)
InvalidTO DOJeroen Bakker (jbakker)
InvalidNone
InvalidTO DOJeroen Bakker (jbakker)
ResolvedTO DOJeroen Bakker (jbakker)
ResolvedTO DOJeroen Bakker (jbakker)
ResolvedTO DOJeroen Bakker (jbakker)
InvalidTO DOJeroen Bakker (jbakker)
ResolvedTO DOJeroen Bakker (jbakker)
ResolvedTO DOJeroen Bakker (jbakker)
ResolvedTO DOJeroen Bakker (jbakker)
ResolvedTO DOClément Foucault (fclem)
ResolvedTO DOJeroen Bakker (jbakker)
ResolvedTO DOJeroen Bakker (jbakker)
ResolvedTO DOJeroen Bakker (jbakker)
ResolvedJeroen Bakker (jbakker)
ResolvedJeroen Bakker (jbakker)
InvalidJeroen Bakker (jbakker)

Event Timeline

William Reynish (billreynish) renamed this task from Workbench (Parent TASK) to Workbench (tarent task).May 1 2018, 12:07 PM
William Reynish (billreynish) lowered the priority of this task from 90 to Normal.
Jeroen Bakker (jbakker) renamed this task from Workbench (tarent task) to Workbench (parent task).May 1 2018, 1:44 PM
Jeroen Bakker (jbakker) triaged this task as 90 priority.
Jeroen Bakker (jbakker) moved this task from Doing to Short Term Backlog on the Code Quest board.
Dalai Felinto (dfelinto) changed the status of subtask T54939: Workbench: Studio light picker from Unknown Status to Resolved.
Dalai Felinto (dfelinto) changed the status of subtask T54898: Overlay engine: Texture paint integration workbench from Unknown Status to Resolved.
Dalai Felinto (dfelinto) changed the status of subtask T54897: Overlay engine: Weight Paint integration Workbench from Unknown Status to Resolved.
Dalai Felinto (dfelinto) changed the status of subtask T54727: Workbench: Shadows from Unknown Status to Resolved.
Jeroen Bakker (jbakker) changed the status of subtask T54695: Workbench: Studio lighting draw mode from Unknown Status to Unknown Status.May 9 2018, 10:11 AM
Jeroen Bakker (jbakker) changed the status of subtask T54622: Workbench: Texture overlay from Unknown Status to Unknown Status.May 9 2018, 10:14 AM
Jeroen Bakker (jbakker) changed the status of subtask T54617: Workbench: Solid draw mode from Unknown Status to Unknown Status.May 14 2018, 8:09 AM
Jeroen Bakker (jbakker) moved this task from Short Term Backlog to Tasks on the Code Quest board.
Dalai Felinto (dfelinto) changed the status of subtask T54983: Implement Bone Selection Overlay from Unknown Status to Resolved.
Dalai Felinto (dfelinto) changed the status of subtask T54958: Workbench Shadows: Feedback Loop Assert/Warning from Unknown Status to Resolved.
Dalai Felinto (dfelinto) changed the status of subtask T54694: Workbench: Texture draw mode from Unknown Status to Resolved.
Jeroen Bakker (jbakker) changed the status of subtask T54910: Workbench: Port edit_mode wireframes to paint_mode from Unknown Status to Unknown Status.Jun 7 2018, 10:09 AM
Jeroen Bakker (jbakker) changed the status of subtask T54980: Workbench: Use light direction to optionally render highlights from Unknown Status to Unknown Status.
Jeroen Bakker (jbakker) changed the status of subtask T54693: Workbench: Wireframe Front draw mode from Unknown Status to Unknown Status.
Dalai Felinto (dfelinto) changed the status of subtask T54931: Workbench: Performance Shadows from Unknown Status to Resolved.Jun 11 2018, 12:15 PM
Brecht Van Lommel (brecht) changed the status of subtask T54738: Workbench: SSAO from Unknown Status to Resolved.Aug 10 2018, 11:57 AM
Brecht Van Lommel (brecht) changed the status of subtask T54748: Workbench: Sillouette Overlap Overlay from Unknown Status to Resolved.Aug 10 2018, 12:42 PM
Brecht Van Lommel (brecht) changed the status of subtask T54911: Workbench TODO from Unknown Status to Unknown Status.
Brecht Van Lommel (brecht) changed the task status from Unknown Status to Resolved.Aug 13 2018, 2:13 PM
Brecht Van Lommel (brecht) changed the status of subtask T54908: Workbench UX design from Unknown Status to Resolved.

Archiving this task for now, most of the design here has been implemented and further improvements will be handled in other tasks like T56349.